{
  "label": "Montpellier ville",
  "variables": {
    "theme_color": "#1f4791",
    "email_header_asset": "emails:logo",
    "cell_picture_size": "660x220",
    "pwa_display": "standalone"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"},
        "page:background" : {"label": "Page : image d'arrière plan"}
      }
    }
  }
}
